PYMECAVIDEO(1)

NAME
pymecavideo - pedagogical program to teach mechanics

SYNOPSIS

pymecavideo [{-d | --debug=} verbosity (level: 1 to 3)] [filename.{avi|mpg|...} | filename.mecavideo]

DESCRIPTION

pymecavideo is a program to track a set of moving points in a video frameset. The size of the image can be modified, then you track the relevant points and export a file containing the timecode and the coordinates, to be analyzed by some other standard software.

OPTIONS

-d level, --debug=level
    Déclares the level of verbosity to debug the application. this level is zero by default (no debug messages), and it can take values from 1 to 3.

ARGUMENTS

filename.{avi|mpg|...}
    Defines some video file to begin with (optional).

filename.mecavideo
    Allows one to open a full context saved in a previous session.

AUTHOR

This manual page was written by Georges Khaznadar <georgesk@debian.org> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.

COPYRIGHT
Copyright © 2007-2023 Georges Khaznadar